{% extends 'afloapp/layouts/main.html' %}

{% block title %}Formateur{% endblock title %}

{% block content %}
    <h2>Formateur : {{ formateur.name }} ({{ formateur.age }})</h2>
    <p>{{ formateur.description }}</p>
    {% if formateur.best_formateur %}
        <h3>Best formateur !</h3>
    {% endif %}
    <ul>
        {% for eleve in eleves %}
            <li>{{ eleve.name }}</li>
        {% endfor %}
    </ul>
{% endblock content %}